
/* Swap Tags */
"BKZ-GG-Mvd.title" = "Поменять теги";
/* Swap: */
"v1x-OZ-e2d.title" = "Поменять:";
/* with */
"Whs-t7-6ea.title" = "на:";

/* Cancel */
"oF1-xr-WQX.title" = "Отменить";
/* OK */
"EdA-Hv-smc.title" = "Поменять";
